# Deprecated API

## Contents

- Constructors

Constructors
uk.ac.starlink.votable.ColFitsPlusTableWriter​(String, WideFits): allows some configuration options but not others; use no-arg constructor and configuration methods instead
uk.ac.starlink.votable.FitsPlusTableWriter​(String, WideFits): allows some configuration options but not others; use no-arg constructor and configuration methods instead